.satre_ts_blogentry { padding:17px 0px 15px; }
	h2.satre_ts_title { }
		h2.satre_ts_title a { }
		h2.satre_ts_title a:hover { text-decoration: none; }
	div.satre_ts_thumb { border-color: #DADADA #DADADA #B7B7B7;border-style: solid;border-width: 1px; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);margin-bottom: 7px;padding:5px;}
		div.satre_ts_thumb span.overlay { }
	.satre_ts_blogentry a.readmore { background:url("images/blog-readmore.png") no-repeat right bottom; color:#282828; display:block; float:right; font-size:11px; height:27px; line-height:24px; padding-right:13px; text-shadow:1px 1px 1px #FFFFFF; }
		.satre_ts_blogentry a.readmore span { background:url("images/blog-readmore.png") no-repeat; display:block; height:27px; padding:0 0 0 13px; }
		
.input { border: 1px solid #d4d2d2 !important; border-radius: none !important; color: #303030 !important; padding: 7px !important; margin: 0px !important; }
input.input { width: 300px; }
textarea.input { width: 100%; height:130px; }	

#cp-search { width: 574px; height: 172px; }
	#cp-search-inner { padding: 19px 14px 0px 29px; }
		p#cp-search-title { padding: 0px 0px 10px 10px; margin-left: -8px; margin-bottom: 13px; }
			p#cp-search-title span {display: block; font-size: 18px;  }
	#cp-search-left { float: left; width: 448px; }
	#cp-search-right { float: right; width: 82px; text-align: right; margin-top: -1px; }
	
	#cp-searchinput { border:1px solid #ccc; width: 419px; height: 16px; padding: 6px 12px 8px; color: #4E4E4E; margin-bottom: 4px; margin-top: 0; }
	
	p#cp_choose_posts, p#cp_choose_pages, p#cp_choose_date, p#cp_choose_cat { float: left; margin-right: 8px; }
	p#cp_choose_cat { margin-right: 0px; }
	
	select#cp-month-choice, select#cp-cat { width: 161px; margin: 0px; font-size: 11px; color: #464646; }
	
	p#cp_choose_posts, p#cp_choose_pages { color: #5c5c5c; font-size: 11px; text-shadow: 1px 1px 1px #ebebeb; }
	p#cp_choose_posts input, p#cp_choose_pages input { margin-left: 0px; margin-right: 4px; }
	p#cp-search-word { padding-bottom: 5px; }
	
	#cp_search_submit { border: 1px solid #ccc;; color: #4c4b4b; font-size: 12px; padding: 7px 0; text-shadow: 1px 1px 0px #fff; width: 73px; text-transform: uppercase; }
	
	p#cp_choose_date select, p#cp_choose_cat select { width: 145px\9; }

#satre_ts_portfolio_gallery { padding: 15px 0px 0px 0px; margin-left: -35px; }
	.satre_ts_portfolio_row { margin-bottom: 45px; }
		.satre_ts_portfolio_item { float: left; margin-left: 35px; width: 272px; }
			.satre_ts_portfolio_item h2 { padding-bottom: 12px; }
			.satre_ts_portfolio_entry {  margin-bottom: 7px; }
				.satre_ts_portfolio_image { position: relative; }
					.satre_ts_portfolio_image img { box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);display: block; }
					.cp_portfolio_more_icon, .cp_portfolio_zoom_icon { display: block; height: 37px; position: absolute; top: 60px; width: 37px; text-indent: -9999px; display: none; }
					.services_portfolio_more_icon, .services_portfolio_zoom_icon { display: block; height: 37px; position: absolute; top: 60px; width: 37px; text-indent: -9999px; display: none; }	
					.services_portfolio_more_icon { background: url(images/portfolio-more-icon.png) no-repeat; left: 100px; }
					.services_portfolio_zoom_icon { background: url(images/portfolio-zoom-icon.png) no-repeat; left: 140px; }
					.video .services_portfolio_zoom_icon { background: url(images/portfolio-video-icon.png) no-repeat; }


					.cp_portrait_layout .cp_portfolio_more_icon, .cp_portrait_layout .cp_portfolio_zoom_icon { top: 142px; }
					.cp_portfolio_more_icon { background: url(images/portfolio-more-icon.png) no-repeat; left: 100px; }
					.cp_portfolio_zoom_icon { background: url(images/portfolio-zoom-icon.png) no-repeat; left: 140px; }
					.video .cp_portfolio_zoom_icon { background: url(images/portfolio-video-icon.png) no-repeat; }
					.satre_ts_portfolio_overlay { width: 100%; height: 100%; background: none; display: block; position: absolute; top: 0px; left: 0px; }
	#satre_ts_portfolio_gallery .page-nav { margin-left: -10px; padding-bottom: 10px; }

		.satre_ts_portfolio_blog_entry {  margin-bottom: 7px; }
		.satre_ts_portfolio_blog_entry p {  padding-left: 7px; }
.cp_portfolio_small { margin-left: -35px !important; }
	.cp_portfolio_small .satre_ts_portfolio_item { margin-left: 35px; width: 152px; }
	.cp_portfolio_small .cp_portfolio_more_icon, .cp_portfolio_small .cp_portfolio_zoom_icon { top: 30px; }
		.cp_portfolio_small .cp_portrait_layout .cp_portfolio_more_icon, .cp_portfolio_small .cp_portrait_layout .cp_portfolio_zoom_icon { top: 67px; }
	.cp_portfolio_small .cp_portfolio_more_icon { left: 38px; }
	.cp_portfolio_small .cp_portfolio_zoom_icon { left: 77px; }
	
.cp_portfolio_large { margin-left: -14px !important; }
	.cp_portfolio_large .satre_ts_portfolio_item { margin-left: 14px; width: 442px; }
	.cp_portfolio_large .cp_portfolio_more_icon, .cp_portfolio_large .cp_portfolio_zoom_icon { top: 124px; }
		.cp_portfolio_large .cp_portrait_layout .cp_portfolio_more_icon, .cp_portfolio_large .cp_portrait_layout .cp_portfolio_zoom_icon { top: 392px; }
	.cp_portfolio_large .cp_portfolio_more_icon { left: 178px; }
	.cp_portfolio_large .cp_portfolio_zoom_icon { left: 219px; }